.Files .fileCtn {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  grid-template-columns: repeat(1, 1fr);
  gap: 25px; }
  @media (min-width: 1200px) {
    .Files .fileCtn {
      grid-template-columns: repeat(4, 1fr);
      column-gap: 20px;
      row-gap: 26px; } }

.Files .file {
  width: 100%;
  border: 1px solid #C2C2C2;
  background-color: var(--white);
  border-radius: 12px;
  padding: 31px 27px;
  display: flex;
  flex-direction: column;
  box-shadow: 0 4px 12px rgba(98, 98, 98, 0.14); }
  @media (min-width: 576px) {
    .Files .file {
      width: 31%; } }
  @media (min-width: 1850px) {
    .Files .file {
      width: 23%; } }
  .Files .file .logo {
    width: 50px;
    height: 50px;
    border-radius: 99px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.08);
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto auto 15px; }
    .Files .file .logo img {
      width: 20px;
      height: 20px;
      object-fit: contain; }
  .Files .file .title {
    margin-bottom: 12px; }
    @media (min-width: 1200px) {
      .Files .file .title {
        margin-bottom: 24px; } }
    .Files .file .title,
    .Files .file .title * {
      color: var(--almost-black);
      text-align: center;
      font-size: 16px;
      line-height: 1;
      font-style: normal;
      font-weight: 600;
      line-height: normal; }
  .Files .file .subtitle {
    margin-bottom: 17px; }
    .Files .file .subtitle,
    .Files .file .subtitle * {
      color: var(--black);
      text-align: center;
      font-size: 16px;
      line-height: 1;
      font-style: normal;
      font-weight: 600;
      line-height: normal; }
      @media (min-width: 1200px) {
        .Files .file .subtitle,
        .Files .file .subtitle * {
          font-size: 18px; } }
      @media (min-width: 1850px) {
        .Files .file .subtitle,
        .Files .file .subtitle * {
          font-size: 22px; } }
  .Files .file .link {
    width: auto;
    margin: 0 auto; }
  .Files .file--image {
    padding: 20px;
    overflow: hidden;
    background-color: var(--white); }
    .Files .file--image .image {
      width: 100%;
      height: unset;
      border-radius: 20px !important;
      overflow: hidden;
      margin: 0; }
      @media (min-width: 1200px) {
        .Files .file--image .image {
          border-radius: 20px !important; } }
      .Files .file--image .image img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        display: block; }
    .Files .file--image .title,
    .Files .file--image .subtitle,
    .Files .file--image .link {
      padding: 0; }
    .Files .file--image .title {
      margin-top: 0;
      margin-bottom: 12px; }
      @media (min-width: 1200px) {
        .Files .file--image .title {
          margin-top: 0;
          margin-bottom: 20px; } }
    .Files .file--image .link {
      margin: auto auto 0; }

.Files .container {
  padding-top: 50px;
  padding-bottom: 100px; }

/*.Files {

    .container {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
        gap: 24px;

        @include xl {
            gap: 46px;
        }

        @include xxxl {
            gap: 68px
        }
    }

    .file {
        width: 100%;
        border-radius: 8px;
        border: 1px dashed #6C6C6C;
        background-image: url('../../assets/images/bg-file.webp');
        padding: 24px 26px;
        display: flex;
        flex-direction: column;

        @include md {
            width: calc(50% - 12px);
        }

        @include xl {
            width: calc(50% - 31px);
        }

        @include xxxl {
            width: calc(33.33% - 46px);
            padding: 36px 34px;
        }

        .title {
            margin-bottom: 12px;

            @include xl {
                margin-bottom: 24px;
            }

            &,
            * {
                color: var(--almost-black);
                text-align: center;
                font-size: 18px;
                line-height: 1;
                font-style: normal;
                font-weight: 700;
                line-height: normal;

                @include xl {
                    font-size: 22px;
                }

                @include xxxl {
                    font-size: 26px;
                }
            }
        }

        .subtitle {
            margin-bottom: 17px;

            &,
            * {
                color: var(--black);
                text-align: center;
                font-size: 16px;
                line-height: 1;
                font-style: normal;
                font-weight: 600;
                line-height: normal;

                @include xl {
                    font-size: 18px;
                }

                @include xxxl {
                    font-size: 22px;
                }
            }
        }

        .link {
            width: auto;
            margin: 0 auto;
        }
    }
}*/
